/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clear {
  clear: both;
  line-height: 1px;
  margin: 0px;
  padding: 0px;
}
h1 {
  font-size: 20px;
  font-weight: lighter;
  color: #da1c47;
}
h2 {
  font-size: 18px;
  font-weight: lighter;
  color: #da1c47;
}
h3 {
  font-size: 14px;
  font-weight: lighter;
  color: #3496a6;
}
h4 {
  font-size: 12px;
  font-weight: lighter;
  color: #666666;
  line-height: 16px;
}
h2,
h3 {
  padding-top: 10px;
}
hr {
  height: 1px;
  line-height: 1px;
  color: #e1e1e1;
  background: #e1e1e1;
  border: none;
  margin-bottom: 16px;
}
table {
  width: 100%;
  border: 2px solid #f3f3f3;
  margin-bottom: 20px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
table tr td {
  background: #f3f3f3;
  border: 1px solid #fff;
  padding: 10px;
  font-size: 13px;
}
table tr td.theader {
  font-weight: bold;
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  color: #da1c47;
}
body {
  background: url("../../img/bg.gif");
  font-family: 'Istok Web', sans-serif;
}
#container {
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -501px;
  width: 1002px;
}
#container #logo {
  position: absolute;
  left: 40px;
  top: 35px;
}
#container #payoff {
  position: absolute;
  left: 52px;
  top: 147px;
  color: #3496a6;
  font-weight: lighter;
  letter-spacing: 0.15em;
  font-size: 13px;
  text-shadow: 0 1px 1px #FFF;
}
#container #circles {
  width: 402px;
  height: 490px;
  position: absolute;
  right: -50px;
  top: 15px;
  z-index: 2;
}
#container #circles #kader {
  position: absolute;
  width: 402px;
  height: 510px;
  background: url("../../img/bg-circles.png") no-repeat left top;
  z-index: 2;
}
#container #circles #sfeerbeeld {
  position: absolute;
  top: 10px;
  left: 12px;
  z-index: 1;
}
#container #circles a#button {
  position: absolute;
  top: 382px;
  left: 131px;
  z-index: 3;
  width: 80px;
  height: 80px;
  line-height: 18px;
  padding-top: 32px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: 13px;
  text-shadow: 0px 1px #333;
  background: url("../../img/bg-rozebutton.png") no-repeat left top;
}
#container #circles a#button:hover {
  background-position: right top;
}
#container #circles #calltoaction {
  position: absolute;
  top: 320px;
  left: 221px;
  z-index: 1;
  width: 160px;
  height: 160px;
  background: url("../../img/bg-calltoaction.png") no-repeat left top;
}
#container #circles a#calltoaction-a {
  position: absolute;
  top: 390px;
  left: 221px;
  z-index: 3;
  width: 160px;
  height: 160px;
  color: #FFF;
  text-shadow: 0px 1px #333;
  text-decoration: none;
  text-align: center;
  line-height: 20px;
  font-weight: bold;
}
#container #circles a#calltoaction-a:hover {
  color: #fff;
}
#container #content {
  position: absolute;
  top: 210px;
  z-index: 1;
}
#container .header {
  height: 60px;
}
#container .header .left {
  float: left;
  height: 60px;
  width: 21px;
  background: url("../../img/bg-menu-leftright.png") no-repeat left top;
}
#container .header .center {
  float: left;
  height: 60px;
  width: 760px;
  background: url("../../img/bg-menu-center.png") repeat-x left top;
}
#container .header .center a {
  color: #ffffff;
  text-shadow: 0px 1px #165b67;
  font-weight: lighter;
  font-size: 13px;
  height: 42px;
  line-height: 42px;
  text-decoration: none;
  float: left;
}
#container .header .center a.active {
  color: #80bec8;
}
#container .header .center a.sub {
  background: url("../../img/menu-active.png") no-repeat center 30px;
}
#container .header .center a:hover {
  color: #80bec8;
}
#container .header .center .seperator {
  width: 39px;
  height: 40px;
  background: url("../../img/menu-seperator.png") no-repeat center center;
  float: left;
}
#container .header .center .submenu {
  height: 26px;
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px;
  -moz-box-shadow: 0px 1px 1px 0px #ccc;
  -webkit-box-shadow: 0px 1px 1px 0px #ccc;
  box-shadow: 0px 1px 1px 0px #ccc;
  float: left;
  position: absolute;
  left: 60px;
  top: 33px;
  background: white;
  padding: 0 10px;
}
#container .header .center .submenu a {
  text-transform: none;
  font-size: 12px;
  color: #333;
  text-shadow: none;
  float: left;
  margin: 0 10px;
  height: 26px;
  line-height: 27px;
  font-weight: lighter;
  color: #3496a6;
}
#container .header .center .submenu a:hover,
#container .header .center .submenu a.active {
  color: #da1c47;
}
#container .header .right {
  float: left;
  height: 60px;
  width: 21px;
  background: url("../../img/bg-menu-leftright.png") no-repeat right top;
}
#container .middle {
  padding: 20px 0 40px 40px;
  width: 962px;
  background: url("../../img/bg-content.png") repeat-y left top;
}
#container .middle .newsitem {
  margin-bottom: 20px;
}
#container .middle .content {
  width: 660px;
  float: left;
}
#container .middle .content h3 a {
  font-size: 14px;
  font-weight: lighter;
  color: #3496a6;
  text-decoration: none;
}
#container .middle .content .columns {
  margin-top: 12px;
  display: block;
  float: left;
}
#container .middle .content .columns .column {
  float: left;
  width: 315px;
}
#container .middle .content .columns .column h2 a {
  font-size: 18px;
  font-weight: lighter;
  color: #da1c47;
  text-decoration: none;
}
#container .middle .content .columns .column h2 a:hover {
  color: #3496a6;
}
#container .middle .content .columns .left {
  margin-right: 30px;
}
#container .middle .content .kruimelpad {
  width: 650px;
  display: block;
  float: left;
  margin: -20px 0 10px;
}
#container .middle .content .kruimelpad p {
  line-height: 20px;
  font-size: 13px;
  color: #3496a6;
}
#container .middle .content .kruimelpad p a {
  color: #3496a6;
  margin: 0;
  line-height: 20px;
}
#container .middle .content p {
  font-size: 13px;
  line-height: 20px;
  color: #333333;
  margin: 15px 0;
  text-align: justify;
}
#container .middle .content p a {
  color: #da1c47;
  font-size: 13px;
  line-height: 20px;
  display: inline;
}
#container .middle .content p.quote {
  border-left: 1px solid #3496a6;
  color: #3496a6;
  font-style: italic;
  font-size: 13px;
  padding-left: 10px;
}
#container .middle .content a {
  color: #da1c47;
  font-size: 13px;
  line-height: 20px;
  display: block;
  margin: 5px 0;
}
#container .middle .content a:hover {
  color: #3496a6;
  text-decoration: none;
}
#container .middle .content ul li {
  font-size: 13px;
  line-height: 20px;
  color: #333333;
  list-style-type: circle;
  margin-left: 30px;
}
#container .middle .content .imageshape_een {
  float: right;
  width: 40px;
  height: 10px;
  clear: right;
}
#container .middle .content .imageshape_twee {
  float: right;
  width: 35px;
  height: 10px;
  clear: right;
}
#container .middle .content .imageshape_drie {
  float: right;
  width: 29px;
  height: 10px;
  clear: right;
}
#container .middle .content .imageshape_vier {
  float: right;
  width: 22px;
  height: 10px;
  clear: right;
}
#container .middle .content .imageshape_vijf {
  float: right;
  width: 14px;
  height: 10px;
  clear: right;
}
#container .middle .content .imageshape_zes {
  float: right;
  width: 5px;
  height: 10px;
  clear: right;
}
#container .middle .content .label {
  width: 150px;
  height: 28px;
  line-height: 28px;
  float: left;
  color: #3496a6;
  font-weight: bold;
  font-size: 13px;
}
#container .middle .content .sublabel {
  font-size: 13px;
  line-height: 16px;
  color: #3496a6;
  float: left;
  margin: 0 15px 0 2px;
}
#container .middle .content input {
  display: block;
  float: left;
  border: 1px solid #e1e1e1;
  margin: 0;
  margin-bottom: 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 4px;
  color: #3496a6;
  width: 200px;
  height: 18px;
  line-height: 18px;
  font-size: 11px;
  background: #f6f6f6;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f6f6f6 0%, #ffffff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff', GradientType=0);
  /* IE6-9 */
}
#container .middle .content input[type="radio"] {
  background: #000;
  float: left;
  width: 20px;
}
#container .middle .content textarea {
  display: block;
  float: left;
  border: 1px solid #e1e1e1;
  margin: 0;
  margin-bottom: 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 4px;
  color: #3496a6;
  width: 300px;
  height: 80px;
  line-height: 18px;
  font-size: 11px;
  background: #f6f6f6;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f6f6f6 0%, #ffffff 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f6f6f6 0%, #ffffff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff', GradientType=0);
  /* IE6-9 */
}
#container .middle .content input.error,
#container .middle .content textarea.error {
  border: 1px solid #cc0000;
  color: #cc0000;
}
#container .middle .content .label.error {
  color: #cc0000;
}
#container .middle .content input.submit {
  font-size: 12px;
  display: block;
  border: none;
  background-color: #3496a6;
  margin: 0;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 4px;
  color: #FFF;
  text-shadow: 0px 1px #a7213f;
  height: 28px;
  float: left;
  margin-left: 150px;
  width: 210px;
  background: #f43045;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f43045 0%, #be143a 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f43045), color-stop(100%, #be143a));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f43045 0%, #be143a 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f43045 0%, #be143a 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f43045 0%, #be143a 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f43045 0%, #be143a 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f43045', endColorstr='#be143a', GradientType=0);
  /* IE6-9 */
}
#container .middle .content input.submit:hover {
  background: #e22d30;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e22d30 0%, #a01129 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e22d30), color-stop(100%, #a01129));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e22d30 0%, #a01129 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e22d30 0%, #a01129 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e22d30 0%, #a01129 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e22d30 0%, #a01129 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e22d30', endColorstr='#a01129', GradientType=0);
  /* IE6-9 */
}
#container .middle .content input.focus,
#container .middle .content textarea.focus {
  color: #3496a6;
  border: 1px solid #3496a6;
}
#container .middle .content input.error,
#container .middle .content textarea.error {
  color: #CC0000;
  border: 1px solid #CC0000;
}
#container .middle .content p.error,
#container .middle .content p.succes {
  width: 420px;
  padding: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #fcf3a6;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fcf3a6 0%, #efde70 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcf3a6), color-stop(100%, #efde70));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fcf3a6 0%, #efde70 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fcf3a6 0%, #efde70 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fcf3a6 0%, #efde70 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fcf3a6 0%, #efde70 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcf3a6', endColorstr='#efde70', GradientType=0);
  /* IE6-9 */
  font-weight: bold;
}
#container .middle .content p.error {
  color: #cc0000;
}
#container .middle .content p.succes {
  color: #0066cc;
}
#container .middle .rightcolumn {
  width: 220px;
  float: left;
  padding-top: 220px;
  margin-left: 40px;
}
#container .middle .rightcolumn .contact,
#container .middle .rightcolumn .optin {
  background: #f2f2f2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #e5e5e5;
  padding: 15px;
  margin-top: 10px;
}
#container .middle .rightcolumn .contact h3,
#container .middle .rightcolumn .optin h3 {
  padding-top: 0;
}
#container .middle .rightcolumn .contact h2,
#container .middle .rightcolumn .optin h2 {
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 20px;
  color: #da1c47;
}
#container .middle .rightcolumn .contact hr,
#container .middle .rightcolumn .optin hr {
  margin: 20px 0;
  color: #e5e5e5;
  background: #e5e5e5;
}
#container .middle .rightcolumn .contact p.subscript,
#container .middle .rightcolumn .optin p.subscript {
  font-size: 13px;
  font-style: italic;
  margin-top: 4px;
}
#container .middle .rightcolumn .contact p,
#container .middle .rightcolumn .optin p {
  font-size: 13px;
  margin-top: 10px;
}
#container .middle .rightcolumn .contact a,
#container .middle .rightcolumn .optin a {
  font-size: 13px;
  color: #da1c47;
}
#container .middle .rightcolumn .contact a:hover,
#container .middle .rightcolumn .optin a:hover {
  color: #3496a6;
  text-decoration: none;
}
#container .middle .rightcolumn .contact .social,
#container .middle .rightcolumn .optin .social {
  display: block;
  float: left;
  width: 100%;
}
#container .middle .rightcolumn .contact .social a,
#container .middle .rightcolumn .optin .social a {
  display: block;
  float: left;
  margin: 0 9px 0 0;
  width: 30px;
  height: 30px;
  text-decoration: none;
}
#container .middle .rightcolumn .contact .social a.blog,
#container .middle .rightcolumn .optin .social a.blog {
  line-height: 30px;
  text-decoration: underline;
  float: right;
  padding: 0;
  text-align: right;
  margin-right: 0;
  color: #3496a6;
}
#container .middle .rightcolumn .contact .social a.blog:hover,
#container .middle .rightcolumn .optin .social a.blog:hover {
  color: #da1c47;
  text-decoration: none;
}
#container .middle .rightcolumn .contact .social a.facebook,
#container .middle .rightcolumn .optin .social a.facebook {
  background: url("../../img/social_sprite.png") no-repeat left top;
}
#container .middle .rightcolumn .contact .social a.google,
#container .middle .rightcolumn .optin .social a.google {
  background: url("../../img/social_sprite.png") no-repeat -30px top;
}
#container .middle .rightcolumn .contact .social a.twitter,
#container .middle .rightcolumn .optin .social a.twitter {
  background: url("../../img/social_sprite.png") no-repeat -60px top;
}
#container .middle .rightcolumn .contact .social a.linkedin,
#container .middle .rightcolumn .optin .social a.linkedin {
  background: url("../../img/social_sprite.png") no-repeat -90px top;
}
#container .middle .rightcolumn .contact .social a.facebook:hover,
#container .middle .rightcolumn .optin .social a.facebook:hover {
  background: url("../../img/social_sprite.png") no-repeat left bottom;
}
#container .middle .rightcolumn .contact .social a.google:hover,
#container .middle .rightcolumn .optin .social a.google:hover {
  background: url("../../img/social_sprite.png") no-repeat -30px bottom;
}
#container .middle .rightcolumn .contact .social a.twitter:hover,
#container .middle .rightcolumn .optin .social a.twitter:hover {
  background: url("../../img/social_sprite.png") no-repeat -60px bottom;
}
#container .middle .rightcolumn .contact .social a.linkedin:hover,
#container .middle .rightcolumn .optin .social a.linkedin:hover {
  background: url("../../img/social_sprite.png") no-repeat -90px bottom;
}
#container .middle .rightcolumn .optin h2 {
  font-size: 18px;
  font-weight: lighter;
  color: #da1c47;
}
#container .middle .rightcolumn .optin h3 {
  font-size: 14px;
  font-weight: lighter;
  color: #3496a6;
  margin-bottom: 20px;
}
#container .middle .rightcolumn .optin input {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #e5e5e5;
  color: #3496a6;
  margin: 0;
}
#container .middle .rightcolumn .optin #mc_embed_signup_scroll .mc-field-group {
  margin: 0;
  padding-bottom: 0;
  min-height: 40px;
}
#container .middle .rightcolumn .optin #mc-embedded-subscribe {
  background: #3496a6;
  color: #fff;
  /*										width: 100%; */
  border: 0;
  line-height: 14px;
  font-weight: normal;
  font-size: 14px;
}
#container .middle .rightcolumn .optin .mce_inline_error {
  font-size: 11px;
  font-weight: lighter;
}
#container .middle .rightcolumn .optin #mc_embed_signup {
  /*	div#mce-repsonses
											{
												line-height: auto;
												display: block;
									*/
  /*		}																			*/
}
#container .middle .rightcolumn .optin #mc_embed_signup div.response {
  line-height: 16px !important;
  font-weight: lighter;
  font-size: 13px;
  color: #3496a6;
  padding: 0;
  display: block;
  float: left;
}
#container .middle .rightcolumn h2 {
  margin-top: 20px;
}
#container .middle .rightcolumn h3 {
  font-size: 18px;
  margin-top: 20px;
}
#container .middle .rightcolumn .block {
  padding: 10px 0;
}
#container .middle .rightcolumn .block p {
  font-size: 13px;
  line-height: 18px;
  color: #333333;
  padding-top: 10px;
}
#container .middle .rightcolumn .block strong {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 18px;
  color: #333333;
}
#container .middle .rightcolumn .block a {
  color: #da1c47;
  font-size: 13px;
  padding-top: 10px;
}
#container .middle .rightcolumn .block a:hover {
  text-decoration: none;
}
#container .footer {
  height: 22px;
}
#container .footer .left {
  width: 21px;
  height: 22px;
  float: left;
  background: url("../../img/bg-footer-leftright.png") no-repeat left top;
}
#container .footer .center {
  float: left;
  width: 960px;
  height: 22px;
  background: url("../../img/bg-footer-center.png") repeat-x left top;
}
#container .footer .right {
  width: 21px;
  height: 22px;
  float: left;
  background: url("../../img/bg-footer-leftright.png") no-repeat right top;
}
#container .footermenu {
  text-align: center;
  padding: 20px 0;
}
#container .footermenu a {
  margin: 0 5px 5px;
  color: #da1c47;
  font-size: 12px;
  text-decoration: none;
}
#container .footermenu p {
  color: #333333;
  font-size: 12px;
  text-decoration: none;
  padding-top: 5px;
}
#container .footermenu p a {
  margin: 0;
  color: #3496a6;
  font-size: 12px;
}
